/**
 * 字符串操作工具
 * @date 2020-07-24 11:03:19
 * @author 吴锋霖
 */
declare class StringUtils {
    /**
     * 示例函数fun1
     * @param parameters
     */
    fun1(parameters: any): Promise<String>;
}
export { StringUtils };
